:root {
  --tamaro-primary-color: #444;
  --tamaro-primary-color__hover: #000;
  --tamaro-primary-bg-color: #f6f6f6;
  --tamaro-bg-color__hover: #f6f6f6;
  --tamaro-icon-color: var(--tamaro-primary-color);
  --tamaro-placeholder-color: #666;
  --tamaro-input-padding-x: 1.25rem;
  --tamaro-input-bg-color: #f7f7f7;
  --tamaro-select-bg-color: transparent;
  --tamaro-link-bg-color__hover: #f2f2f2;
  --tamaro-checkable-color: var(--tamaro-primary-color);
  --tamaro-info-icon-color: #c5c5c5;
  --tamaro-block-header-color: white;
  --tamaro-label-checkable-color: white;
  --tamaro-text-color: white;
  --tamaro-label-checkable-color__checked: #444;
  --tamaro-bg-color__hover: #aaa;
  --tamaro-button-color: #000;
}

#tamaro-widget-overlay.tamaro-widget.tamaro-widget,
#tamaro-widget.tamaro-widget.tamaro-widget {
  line-height: inherit;
  width: 100%;
  max-width: 100%;
  font-family: inherit;
  font-size: inherit;
  color: var(--color-white);
  background-color: #0a0a0d;
  min-width: auto;
}

#tamaro-widget input.input-text,
#tamaro-widget .input-textarea {
  color: black !important;
}

#tamaro-widget div.footer-info button {
  display: none !important;
}
